## pgaudit-1.2 1.2.4~20220624.1357-1~1.git3e0fe2e.pgdg20.04+1

=== debian/changelog ===
pgaudit-1.2 (1:1.2.4~20220624.1357-1~1.git3e0fe2e.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 10 Mar 2022 11:24:01 +0100
