## pgaudit-1.2 1.2.4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 OBJS = pgaudit.o $(WIN32RES)
 
 EXTENSION = pgaudit
-DATA = pgaudit--1.2.2.sql pgaudit--1.2--1.2.1.sql pgaudit--1.2.1--1.2.2.sql
+DATA = pgaudit--1.2.4.sql pgaudit--1.2--1.2.1.sql pgaudit--1.2.1--1.2.2.sql pgaudit--1.2.2--1.2.3.sql pgaudit--1.2.3--1.2.4.sql
 PGFILEDESC = "pgAudit - An audit logging extension for PostgreSQL"
 
 REGRESS = pgaudit
